div#forum,
div#forum table#forum-0 {
  width: 1000px !important;
}


table#forum-0 .container,
table#forum-0 .container-4 {
  display: inline !important;
}

table#forum-4 thead tr,
table#forum-topic-5 thead tr,
table#forum-topic-28 thead tr,
table#forum-topic-37 thead tr {
  background: #5eafe1 !important;
  color: #fff;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
}
table#forum-4 thead tr a,
table#forum-topic-5 thead tr a,
table#forum-topic-28 thead tr a,
table#forum-topic-37 thead tr a {
  color: #fff !important;
}

table th {
  padding-top: 10px;
  padding-bottom: 10px;
}
table th a {
  color: #fff !important;
}

tr.odd {
  background: #fff !important;
}
tr.even {
  background: #eee !important;
}
tr.sticky-topic {
  background: #fff!important;
  border-bottom: 2px dotted #666 !important;
}

table#forum-0 td.title,
table#forum-4 td.title,
table#forum-topic-5 td.title,
table#forum-topic-28 td.title,
table#forum-topic-37 td.title {
  font-weight: bold !important;
}

table#forum-0 td,
table#forum-4 td,
table#forum-topic-5 td,
table#forum-topic-28 td,
table#forum-topic-37 td {
  padding: 1em 10px 1em 5px !important;
}


.post-info {
  background: #EBECED;
  /*border-top: 2px solid #A3ADB8;*/
  margin: 10px 0 0 0 !important;
  padding: 5px 10px;
  font-size: 0.9em;
}
.forum-post-wrapper {
  border: 1px solid #A3ADB8;
}
.forum-post-panel-main {
  border-left: 1px solid #A3ADB8;
}
.forum-post-panel-main .content {
  padding-top: 2em !important;
}
.author-name {
  font-size: 1.5em;
  margin: 1em 0 0.5em 0;
}
.author-signature {
  border-top: 1px dotted #A3ADB8;
  padding-top: 1em !important;
}

.forum-post-panel-main img {
  z-index: 10;
}

.forum-post-panel-main img .500 {
  width: 500px;
}

.rate-widget {
  margin-top: 125px;
  overflow: hidden;
}

.forum-post-footer ul.forum-links li.fb_social_like {
  width: 80px;
  float: right;
}


form#comment-form .preview .post-title {
  display: none;
}

.forum-post img {
  max-width: 800px;
}

.bb-quote {
  padding: 10px;
  border: 1px solid #ccc;
}